body{padding-top:50px}
.margin-top-5{margin-top:5px}
.margin-top-10{margin-top:10px}
.margin-top-20{margin-top:20px}
.margin-top-40{margin-top:40px}
.margin-top-60{margin-top:60px}
.margin-left-5{margin-left:5px}
.width-16{width:16em}
.width-10{width:10em}
.width-8{width:8em}
.width-6{width:6em}
.width-5{width:5em}
.width-4{width:4em}
.navbar-default{font-size:15px}
.page-header{border-bottom:1px solid #eee;margin:40px 0 20px;padding-bottom:9px}
hr.line{width:100%;border:1px solid}
ul.feedbackPanel li{list-style:none}
.landscape{background-image:url(/static/sportave/img/landscape.jpg);background-position:center center;background-size:cover;position:relative}
.story{color:#555;font-size:24px}
.story_header{font-size: 28px; text-shadow: 1px 1px 1px #aaa;}
.logo{margin-top:120px}
.logo-text{color:#fecc00;font-size:34px;line-height:3rem;text-shadow:1px 1px 1px #aaa;height:200px}
.features{background-color:#f5f5f5;margin-top:40px;padding-bottom:20px;padding-top:20px}
.features em{color:#edb431;font-style:normal;font-weight:900}
.features p{font-size:1.1em}
.feature_header{font-size:36px;text-shadow:1px 1px 1px #aaa}
.btn-social{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.btn-social :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{color:#fff;background-color:#30487b;border-color:rgba(0,0,0,0.2)}
.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{background-image:none}
.btn-google-plus{color:#fff;background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}
.btn-google-plus:hover,.btn-google-plus:focus,.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{color:#fff;background-color:#ca3523;border-color:rgba(0,0,0,0.2)}
.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{background-image:none}
.sport-icon{background-image:url(../img/sports_s.png);background-repeat:no-repeat;display:block;float:left;height:20px;margin-right:5px;overflow:hidden;padding:0;text-indent:-99999px;width:20px}
.sport-other{background-position:-102px -4px}
.sport-spartan-{background-position:-36px -4px}
.sport-run-{background-position:-72px -4px}
.sport-cyclingmtb,.sport-cyclingmtbo{background-position:-3px -29px}
.sport-cyclingroad{background-position:-36px -29px}
.sport-cyclingcross,.sport-cyclingcrosscountry,.sport-cyclingcyclocross{background-position:-36px -53px}
.sport-skiingclassic{background-position:-100px -29px}
.sport-aquathlon-,.sport-duathlon-,.sport-kvadriathlon-,.sport-triathlon-{background-position:-70px -55px}
.sport-skiingskate{background-position:-100px -55px}
.sport-icon2{background-image:url(../img/sports_s2.png);background-repeat:no-repeat;display:block;float:left;height:26px;overflow:hidden;padding:0;text-indent:-99999px;width:26px;margin-right:5px;margin-left:5px}
.sport-spartan2{background-position:-45px -4px}
.sport-run2{background-position:-89px -4px}
.sport-other2{background-position:-128px -3px}
.sport-mtb2{background-position:-4px -36px}
.sport-road2{background-position:-44px -36px}
.sport-classic2{background-position:-125px -35px}
.sport-tri2{background-position:-87px -68px}
.sport-cross2{background-position:-45px -66px}
.sport-skate2{background-position:-126px -67px}
.cal-selector .cal-color1 .calhlpit1{background-color:#90CA77}
.cal-selector .cal-color2 .calhlpit1{background-color:#81C6DD}
.cal-selector .cal-color3 .calhlpit1{background-color:#63BA68;margin-top:-5px}
.cal-selector .cal-color4 .calhlpit1{background-color:#E48743}
.cal-selector .cal-color5 .calhlpit1{background-color:#ADA692;margin-top:-5px}
.cal-selector .cal-color6 .calhlpit1{background-color:#B3B1B2;margin-top:-5px}
.cal-selector .cal-color7 .calhlpit1{background-color:#9E3B33;margin-top:-5px}
.cal-selector .cal-color8 .calhlpit1{background-color:#47423F}
.cal-selector .cal-color9 .calhlpit1{background-color:#527578}
.cal-selector ul{float:right;width:700px}
.cal-selector ul li{float:left;margin-bottom:1.5em;margin-left:1.5em;list-style:outside none none}
.cal-selector ul li input{float:left;margin-top:5px}
.cal-selector ul li label{float:left;cursor:pointer;font-weight:400;margin-bottom:0}
.cal-selector ul li label span.calhlpit1{background-color:#B1ADAC;border-radius:5px;color:#FFF;float:left;margin-top:4px;padding:2px;width:140px}
.select2-container{width:100%}
.select2-drop{z-index:16777271!important}
.btn-outline{background:rgba(0,0,0,0) none repeat scroll 0 0;border:2px solid #337ab7;color:#337ab7;font-size:20px;margin-top:15px;transition:all .3s ease-in-out 0}
.btn-outline:hover,.btn-outline:focus,.btn-outline:active,.btn-outline.active{background:#337ab7 none repeat scroll 0 0;border:2px solid #337ab7;color:white;}
.footer{color:#333;margin-top:40px;padding-bottom:30px}
.btn-social2{border:2px solid #fff;border-radius:100%;display:inline-block;font-size:20px;height:50px;line-height:45px;text-align:center;width:50px}
.btn:focus,.btn:active,.btn.active{outline:0 none}
.panel-gold>.panel-heading{background-color:#ffc}
.compare-racers .table > caption + thead > tr:first-child > td,.compare-racers .table > caption + thead > tr:first-child > th,.compare-racers .table > colgroup + thead > tr:first-child > td,.compare-racers .table > colgroup + thead > tr:first-child > th,.compare-racers .table > thead:first-child > tr:first-child > td,.compare-racers .table > thead:first-child > tr:first-child > th{border-top:1px solid #ddd}
.compare-racers .table>caption+thead>tr:first-child>td.blank-cell,.table>caption+thead>tr:first-child>th.blank-cell,.table>colgroup+thead>tr:first-child>td.blank-cell,.table>colgroup+thead>tr:first-child>th.blank-cell,.table>thead:first-child>tr:first-child>td.blank-cell,.table>thead:first-child>tr:first-child>th.blank-cell,.table>tbody>tr>td.blank-cell,.table>tbody>tr>th.blank-cell{border:none;width:2em}
.compare-racers .table-bordered{border:none}
.yui-skin-sam{float:left;margin-top:3px}
div.wicket-aa{font-family:"Lucida Grande","Lucida Sans Unicode",Tahoma,Verdana;font-size:12px;background-color:#fff;border-width:1px;border-color:#ccc;border-style:solid;padding:2px;margin:1px 0 0;text-align:left}
div.wicket-aa ul{list-style:none;padding:2px;margin:0}
div.wicket-aa ul li.selected{background-color:#F7D200;padding:2px;margin:0}
.wicket-aa-container{z-index:999999!important}
div.wicket-modal h3.w_captionText{font-size:medium}
.comments-navigator{text-align:center}
.comment-list-panel .comment-panel{border-top:1px solid #E7E7E7;padding-top:.7em;padding-bottom:.3em;position:relative}
.clr{overflow:hidden;width:100%}
div.ca{float:left;font-weight:700}
div.ca a,div.ca a:link,div.ca a:visited{border-bottom:1px solid #E7E7E7;color:#000;text-decoration:none}
.cdate{color:#AAA;float:right}
div.txt{padding:.7em 0 1px}
.comment-child{margin-left:50px}
.reply-comment-button{margin-bottom:10px;margin-top:5px}
.typed-cursor{opacity:1;-webkit-animation:blink .7s infinite;-moz-animation:blink .7s infinite;animation:blink .7s infinite}
@keyframes blink {
0%{opacity:1}
50%{opacity:0}
100%{opacity:1}
}
@-webkit-keyframes blink {
0%{opacity:1}
50%{opacity:0}
100%{opacity:1}
}
@-moz-keyframes blink {
0%{opacity:1}
50%{opacity:0}
100%{opacity:1}
}
.ajaxWaitIndicator{position:fixed;z-index:1000;top:0;left:0;height:100%;width:100%;background:rgba(255,255,255,.8) url(../img/ajax-loader.gif) 50% 50% no-repeat}
.article-title{border-bottom:1px solid #eee;margin:40px 0 20px;padding-bottom:9px}
/* footer{color:#fff} */
footer{border-top: 1px solid #e7e7e7;}
footer h3{margin-bottom:30px}
/* footer .footer-above{background-color:#2a2730;padding-top:50px} */
/* footer .footer-below{background-color:#2a2730;padding: 0 0 25px;} */
footer .footer-below{padding: 0 0 25px; padding-top: 15px;}
footer .footer-col a{text-decoration: underline; font-weight: bold;}
/* footer .footer-col a{color: white; text-decoration: underline; font-weight: bold;} */
.btn-social2{border:2px solid #337ab7;border-radius:100%;display:inline-block;font-size:20px;height:50px;line-height:45px;text-align:center;width:50px}
.btn:focus,.btn:active,.btn.active{outline:0 none}
.racePage{margin-bottom: 20px;}
.blank-img .img-thumbnail{height:176px;}
.clicableTableRow{cursor: pointer;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {vertical-align: middle;}
.selected-racer-bar {border: 1px solid #46b8da;cursor: default;padding: 13px;width: 150px;}
.career-panel .form-group {margin-bottom: 0;}
.career-panel .form-horizontal .form-group {margin-bottom: 10px;}

.button-su, .button-su:hover, .button-su:focus, .button-su:visited {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
fieldset.sign-up-racer {
	border: 1px solid #ebccd1 !important;
	padding: 0 1.4em 1.4em 1.4em !important;
	margin: 0 0 1.5em 0 !important;
	-webkit-box-shadow: 0px 0px 0px 0px #000;
	box-shadow: 0px 0px 0px 0px #000;
}
legend.sign-up-racer {
	color: #a94442;
	font-size: 0.9em !important;
	text-align: left !important;
	width: auto;
	padding: 0 10px;
	border-bottom: none;
}
#euTrackingWarningPanel .close {
	padding: 1px 4px;
	background-color: rgb(234, 234, 234);
}
/* Utilities from Bootstrap 4 */
.m-0 {
  margin: 0 !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mr-0 {
  margin-right: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.ml-0 {
  margin-left: 0 !important;
}

.mx-0 {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.m-1 {
  margin: 0.25rem !important;
}

.mt-1 {
  margin-top: 0.25rem !important;
}

.mr-1 {
  margin-right: 0.25rem !important;
}

.mb-1 {
  margin-bottom: 0.25rem !important;
}

.ml-1 {
  margin-left: 0.25rem !important;
}

.mx-1 {
  margin-right: 0.25rem !important;
  margin-left: 0.25rem !important;
}

.my-1 {
  margin-top: 0.25rem !important;
  margin-bottom: 0.25rem !important;
}

.m-2 {
  margin: 0.5rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mr-2 {
  margin-right: 0.5rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.ml-2 {
  margin-left: 0.5rem !important;
}

.mx-2 {
  margin-right: 0.5rem !important;
  margin-left: 0.5rem !important;
}

.my-2 {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}

.m-3 {
  margin: 1rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mr-3 {
  margin-right: 1rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.ml-3 {
  margin-left: 1rem !important;
}

.mx-3 {
  margin-right: 1rem !important;
  margin-left: 1rem !important;
}

.my-3 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.m-4 {
  margin: 1.5rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.mr-4 {
  margin-right: 1.5rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.ml-4 {
  margin-left: 1.5rem !important;
}

.mx-4 {
  margin-right: 1.5rem !important;
  margin-left: 1.5rem !important;
}

.my-4 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.m-5 {
  margin: 3rem !important;
}

.mt-5 {
  margin-top: 3rem !important;
}

.mr-5 {
  margin-right: 3rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.ml-5 {
  margin-left: 3rem !important;
}

.mx-5 {
  margin-right: 3rem !important;
  margin-left: 3rem !important;
}

.my-5 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

.p-0 {
  padding: 0 !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pl-0 {
  padding-left: 0 !important;
}
.jumbotron {
    background-color: #f5f5f5;
}
.overview-by label {
	padding-left: 7px;
	cursor: pointer;
}
.nav-center .nav-pills {
  width: 100%;
  text-align: center;
}
.nav-center .nav-pills > li {
  float: none;
  display: inline-block;
}

/**********************************/
.u-block {
    display: block!important;
}

.btn-r { border-radius: 50%; width:32px; height:32px; line-height:18px;  }
.event-header{
	background-size: cover;
    height: 35px;
    background-color: #fecc00;
    width: 85px;
}
.event-avatar{
	position: relative;
	margin-top: -30px;
	
}
.btn-f {
    color: #3097D1;
    background-color: transparent;
    background-image: none;
    border-color: #3097D1 !important;
}
.timelime .panel {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.timelime .panel-default>.panel-heading {
    background-color: transparent;
    border-color: rgba(214, 224, 226, 0.2);
    padding: 0;
}

.card {
	border: 1px solid #ddd;
    padding-top: 20px;
    margin: 10px 0 20px 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.card .card-heading {
    padding: 0 20px;
    margin: 0;
}

.card .card-heading.simple {
    font-size: 20px;
    font-weight: 300;
    color: #777;
    border-bottom: 1px solid #e5e5e5;
}

.card .card-heading.image img {
    display: inline-block;
    width: 46px;
    height: 46px;
    margin-right: 15px;
    vertical-align: top;
    border: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.card .card-heading.image .card-heading-header {
    display: inline-block;
    vertical-align: top;
}

.card .card-heading.image .card-heading-header h3 {
    margin: 0;
    font-size: 14px;
    line-height: 16px;
    color: #262626;
}

.card .card-heading.image .card-heading-header span {
    font-size: 12px;
    color: #999999;
}

.card .card-body {
    padding: 0 20px;
    margin-top: 20px;
}

.card .card-media {
    padding: 0 20px;
    margin: 0 -14px;
}

.card .card-media img {
    max-width: 100%;
    max-height: 100%;
}

.card .card-actions {
    min-height: 30px;
    padding: 0 20px 20px 20px;
    margin: 20px 0 0 0;
}

.card .card-comments {
    padding: 20px;
    margin: 0;
    background-color: #f8f8f8;
}

.card .card-comments .comments-collapse-toggle {
    padding: 0;
    margin: 0 20px 12px 20px;
}

.card .card-comments .comments-collapse-toggle a,
.card .card-comments .comments-collapse-toggle span {
    padding-right: 5px;
    overflow: hidden;
    font-size: 12px;
    color: #999;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.card-comments .media-heading {
    font-size: 13px;
    font-weight: bold;
}

.card.people {
    position: relative;
    display: inline-block;
    width: 170px;
    height: 300px;
    padding-top: 0;
    margin-left: 20px;
    overflow: hidden;
    vertical-align: top;
}

.card.people:first-child {
    margin-left: 0;
}

.card.people .card-top {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 170px;
    height: 150px;
    background-color: #ffffff;
}

.card.people .card-top.green {
    background-color: #53a93f;
}

.card.people .card-top.blue {
    background-color: #427fed;
}

.card.people .card-info {
    position: absolute;
    top: 150px;
    display: inline-block;
    width: 100%;
    height: 101px;
    overflow: hidden;
    background: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.card.people .card-info .title {
    display: block;
    margin: 8px 14px 0 14px;
    overflow: hidden;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    color: #404040;
}

.card.people .card-info .desc {
    display: block;
    margin: 8px 14px 0 14px;
    overflow: hidden;
    font-size: 12px;
    line-height: 16px;
    color: #737373;
    text-overflow: ellipsis;
}

.card.people .card-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    padding: 10px 20px;
    line-height: 29px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
}

.card.hovercard .cardheader {
    background-size: cover;
    height: 135px;
    background-color: #fecc00;
}

.card.hovercard .avatar {
    position: relative;
    top: -50px;
    margin-bottom: -50px;
}

.card.hovercard .avatar img {
    width: 200px;
    height: 200px;
    max-width: 200px;
    max-height: 200px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255,255,255,0.5);
}

.card.hovercard .info {
    padding: 4px 8px 10px;
}

.card.hovercard .info .title {
    margin-bottom: 4px;
    font-size: 24px;
    line-height: 1;
    color: #262626;
    vertical-align: middle;
}

.card.hovercard .info .desc {
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}

.card.hovercard .bottom {
    padding: 0 20px;
    margin-bottom: 17px;
}


 #custom-search-input {
  background: #e8e6e7 none repeat scroll 0 0;
  margin: 0;
  padding: 10px;
}
   #custom-search-input .search-query {
   background: #fff none repeat scroll 0 0 !important;
   border-radius: 4px;
   height: 33px;
   margin-bottom: 0;
   padding-left: 7px;
   padding-right: 7px;
   }
   #custom-search-input button {
   background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
   border: 0 none;
   border-radius: 3px;
   color: #666666;
   left: auto;
   margin-bottom: 0;
   margin-top: 7px;
   padding: 2px 5px;
   position: absolute;
   right: 0;
   z-index: 9999;
   }
   .search-query:focus + button {
   z-index: 3;   
   }
   .all_conversation button {
   background: #f5f3f3 none repeat scroll 0 0;
   border: 1px solid #dddddd;
   height: 38px;
   text-align: left;
   width: 100%;
   }
   .all_conversation i {
   background: #e9e7e8 none repeat scroll 0 0;
   border-radius: 100px;
   color: #636363;
   font-size: 17px;
   height: 30px;
   line-height: 30px;
   text-align: center;
   width: 30px;
   }
   .all_conversation .caret {
   bottom: 0;
   margin: auto;
   position: absolute;
   right: 15px;
   top: 0;
   }
   .all_conversation .dropdown-menu {
   background: #f5f3f3 none repeat scroll 0 0;
   border-radius: 0;
   margin-top: 0;
   padding: 0;
   width: 100%;
   }
   .all_conversation ul li {
   border-bottom: 1px solid #dddddd;
   line-height: normal;
   width: 100%;
   }
   .all_conversation ul li a:hover {
   background: #dddddd none repeat scroll 0 0;
   color:#333;
   }
   .all_conversation ul li a {
  color: #333;
  line-height: 30px;
  padding: 3px 20px;
}
   .member_list .chat-body {
   margin-left: 47px;
   margin-top: 0;
   }
   .top_nav {
   overflow: visible;
   }
   .member_list .contact_sec {
   margin-top: 3px;
   }
   .member_list li {
   padding: 6px;
   }
   .member_list ul {
   border: 1px solid #dddddd;
   }
   .chat-img img {
   height: 34px;
   width: 34px;
   }
   .member_list li {
   border-bottom: 1px solid #dddddd;
   padding: 6px;
   }
   .member_list li:last-child {
   border-bottom:none;
   }
   .member_list {
   height: 380px;
   overflow-x: hidden;
   overflow-y: auto;
   }
   .sub_menu_ {
  background: #e8e6e7 none repeat scroll 0 0;
  left: 100%;
  max-width: 233px;
  position: absolute;
  width: 100%;
}
.sub_menu_ {
  background: #f5f3f3 none repeat scroll 0 0;
  border: 1px solid rgba(0, 0, 0, 0.15);
  display: none;
  left: 100%;
  margin-left: 0;
  max-width: 233px;
  position: absolute;
  top: 0;
  width: 100%;
}
.all_conversation ul li:hover .sub_menu_ {
  display: block;
}
.new_message_head button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
}
.new_message_head {
  background: #f5f3f3 none repeat scroll 0 0;
  float: left;
  font-size: 13px;
  font-weight: 600;
  padding: 18px 10px;
  width: 100%;
}
.message_section {
  border: 1px solid #dddddd;
}
.chat_area {
  float: left;
  height: 300px;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
}
.chat_area li {
  padding: 14px 14px 0;
}
.chat_area li .chat-img1 img {
  height: 40px;
  width: 40px;
}
.chat_area .chat-body1 {
  margin-left: 50px;
}
.chat-body1 p {
  background: #fbf9fa none repeat scroll 0 0;
  padding: 10px;
}
.chat_area .admin_chat .chat-body1 {
  margin-left: 0;
  margin-right: 50px;
}
.chat_area li:last-child {
  padding-bottom: 10px;
}
.message_write {
  background: #f5f3f3 none repeat scroll 0 0;
  float: left;
  padding: 15px;
  width: 100%;
}

.message_write textarea.form-control {
  height: 70px;
  padding: 10px;
}
.chat_bottom {
  float: left;
  margin-top: 13px;
  width: 100%;
}
.upload_btn {
  color: #777777;
}
.sub_menu_ > li a, .sub_menu_ > li {
  float: left;
  width:100%;
}
.member_list li:hover {
  background: #428bca none repeat scroll 0 0;
  color: #fff;
  cursor:pointer;
}
/* pricing table */
.comparison {
  font:13px/1.4 "Helvetica Neue",Helvetica,Arial,sans-serif;
  text-align:center;
  padding:10px;
}

.comparison table {
  width:100%;
  border-collapse: collapse;
  border-spacing: 0;
  border-bottom:1px solid #CCC;
}
.comparison table th {
	text-align: center;
	 min-width: 220px;
}
.comparison td, .comparison th {
  border-right:1px solid #CCC;
  empty-cells: show;
  padding:10px;
}

.compare-heading {
  text-transform: uppercase;	
  font-size:18px;
  font-weight:bold !important;
  border-bottom:0 !important;
  padding-top:10px !important;
}

.comparison tbody tr:nth-child(odd) {
  display:none;
}

.comparison .compare-row {
  background:#F5F5F5;
}

.comparison .tickblue {
  color:#0078C1;
}

.comparison .tickgreen {
  color:#009E2C;
}

.comparison th {
  font-weight:normal;
  padding:0;
  border-bottom:1px solid #CCC;
}

.comparison tr td:first-child {
  text-align:left;
}
  
.comparison .qbse, .comparison .qbo, .comparison .tl {
  color:#FFF;
  padding:10px;
  font-size:13px;
  border-right:1px solid #CCC;
  border-bottom:0;
}

.comparison .tl2 {
  border-right:0;
}

.comparison .qbse {
  background:#0078C1;
  border-top-left-radius: 3px;
  border-left:0px;
}

.comparison .qbo {
  background:#009E2C;
  border-top-right-radius: 3px;
  border-right:0px;
}

.comparison .price-info {
  padding:5px 15px 15px 15px;
}

.comparison .price-was {
  color:#999;
  text-decoration: line-through;
}

.comparison .price-now, .comparison .price-now span {
  color:#ff5406;
}

.comparison .price-now span {
  font-size:32px;
}

.comparison .price-small {
    font-size: 18px !important;
    position: relative;
    top: -11px;
    left: 2px;
}

.comparison .price-buy {
  background:#ff5406;
  padding:10px 20px;
  font-size:12px;
  display:inline-block;
  color:#FFF;
  text-decoration:none;
  border-radius:3px;
  text-transform:uppercase;
  margin:5px 0 10px 0;
}

.comparison .price-try {
  font-size:12px;
}

.comparison .price-try a {
  color:#202020;
}

@media (max-width: 992px) {
  .comparison td:first-child, .comparison th:first-child {
    display: none;
  }
  .comparison tbody tr:nth-child(odd) {
    display:table-row;
    background:#F7F7F7;
  }
  .comparison .row {
    background:#FFF;
  }
  .comparison td, .comparison th {
    border:1px solid #CCC;
  }
  .price-info {
  border-top:0 !important;
  
}
  
}

@media (max-width: 680px) {
  .comparison .price-buy {
    padding:5px 10px;
  }
  .comparison table th {
	min-width: 100px;
  }
  .comparison td, .comparison th {
    padding:10px 5px;
  }
  .comparison .hide-mobile {
    display:none;
  }
  .comparison .price-now span {
  font-size:16px;
}

.comparison .price-small {
    font-size: 16px !important;
    top: 0;
    left: 0;
}
  .comparison .qbse, .comparison .qbo {
    font-size:12px;
    padding:10px 5px;
  }
  .comparison .price-buy {
    margin-top:10px;
  }
  .compare-heading {
  font-size:13px;
}
}
/*****************************/
.bootstrapWizard {
    display: block;
    list-style: none;
    padding: 0;
    position: relative;
    width: 100%
}

.bootstrapWizard li {
    display: block;
    float: left;
    width: 25%;
    text-align: center;
    padding-left: 0
}

.bootstrapWizard li:before {
    border-top: 3px solid #55606E;
    content: "";
    display: block;
    font-size: 0;
    overflow: hidden;
    position: relative;
    top: 11px;
    right: 1px;
    width: 100%;
    z-index: 1
}

.bootstrapWizard li:first-child:before {
    left: 50%;
    max-width: 50%
}

.bootstrapWizard li:last-child:before {
    max-width: 50%;
    width: 50%
}

.bootstrapWizard li.complete .step {
    background: #0aa66e;
    padding: 1px 6px;
    border: 3px solid #55606E
}

.bootstrapWizard li .step i {
    font-size: 10px;
    font-weight: 400;
    position: relative;
    top: -1.5px
}

.bootstrapWizard li .step {
    background: #B2B5B9;
    color: #fff;
    display: inline;
    font-size: 15px;
    font-weight: 700;
    line-height: 12px;
    padding: 7px 13px;
    border: 3px solid transparent;
    border-radius: 50%;
    line-height: normal;
    position: relative;
    text-align: center;
    z-index: 2;
    transition: all .1s linear 0s
}

.bootstrapWizard li.active .step,.bootstrapWizard li.active.complete .step {
    background: #0091d9;
    color: #fff;
    font-weight: 700;
    padding: 7px 13px;
    font-size: 15px;
    border-radius: 50%;
    border: 3px solid #55606E
}

.bootstrapWizard li.complete .title,.bootstrapWizard li.active .title {
    color: #2B3D53
}

.bootstrapWizard li .title {
    color: #bfbfbf;
    display: block;
    font-size: 13px;
    line-height: 15px;
    max-width: 100%;
    position: relative;
    table-layout: fixed;
    text-align: center;
    top: 20px;
    word-wrap: break-word;
    z-index: 104
}
.contact-table {
	margin: auto; text-align: left;
}
.contact-table td {
	padding-left: 5px;
}
.disabled-overlay {
  background-color: rgba(0,0,0,0.4);
  z-index: 2;
}
.disabled-overlay .disabled-overlay-text {
  position: absolute;
  top: 50%;
  left: 50%;
  color: white;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}
